
.awe-address.style-2 p,
.awe-address.style-2 .mail a,
.ul-category li a:hover,
.widget li a:hover,
.blog-title ul li,
.blog-title ul li a,
.blog-item .blog-text-post a h2 span,
.title-right-blog span,
.reply-comment,
.date-comment,
.date-comment a,
.awe-features.style-1 .feature-item:hover .awe-icon,
.awe-features.style-1 .feature-item:hover .feature-title a,
.awe-features.style-2 .awe-icon,
.awe-features.style-3 .awe-icon, 
.awe-features.style-4 .awe-icon,
.footer-wrap .footer-copyright .awe-icon,
.footer-wrap .scroll-top,
.awe-funfacts .ff-name,
.navigation ul li:hover > a, 
.current-page-item > a,
.meta-post .meta-cmt, 
.meta-post .meta-time, 
.meta-post a,
.awe-prices.style-2 .pr-header .desc,
.awe-prices.style-2 .pr-price h3,
.awe-subscribes .symbol,
.awe-subscribes input,
.awe-subscribes .alert-done,
.awe-teams .position-person,
.team-item .awe-social-icon a:hover .awe-icon,
.awe-testimonials .symbol,
.awe-twitters .symbol,
.awe-header .desc a,
.intro-slogan span > span,
.intro-title span,
.awe-navigation.owl-theme .owl-controls .owl-prev:hover:after,
.awe-navigation.owl-theme .owl-controls .owl-next:hover:after,
.awe-address.style-1 .mail a, 
.awe-address.style-1 .address-item p,
.meta-post .meta-divider,
.meta-post,
.blog-item .blog-text-post .title-post a span,
.comment-reply-link, .comment-control a,
.navigation  li.current-page-item > a,
#recentcomments .recentcomments a,
.meta-post a,
.logged-in-as,
.logged-in-as a,
.site-info a,
.widget_categories .cat-item,
body.dark .navigation ul li:hover a ,
#wp-calendar td > a,
.post-edit-link,
.tweet > a ,
.share-options a .fa
{
    color: #88cb5a;
}



.blog-title i,
.awe-section.awe-divider,
body.dark .awe-section.awe-divider,
.awe-features.style-1 .awe-icon:after,
.awe-features.style-1 .awe-icon,
.footer-wrap .footer-social .awe-icon:hover,
.footer-wrap.dark .footer-social .awe-icon:hover,
.awe-header.line-top:before,
.awe-section.awe-texture:after,
.awe-posts .format-post,
.awe-skills .skillbar-run,
.hoverCenter .awe-icon,
.awe-works .filters li a.select-filter,
.fullscreen-slider .slides-navigation .next:hover,
.fullscreen-slider .slides-navigation .prev:hover,
.awe-button.btn-color,
.blog-read-more.btn-color,
.awe-prices.style-2 .price-item:hover,
.navigation .has-submenu li a:hover:before,
.navigation .has-submenu li a:hover:after,
#navigation ul li a:hover:before,
#navigation ul li a:hover:after,
#navigation .menu-mobile-active p,
#navigation .menu-mobile-active p:before,
#navigation .menu-mobile-active p:after,
.blog-item .blog-link,
.owl-blog-list.owl-theme .owl-controls .owl-buttons div:hover,
.form-submit input[type="submit"],
.awe-works .filters li:hover,
.awe-works .filters li.active,
#idea.awe-section,
.awe-prices.style-1 .price-item:hover .pr-header

{
	background-color: #88cb5a;
}



.awe-features.style-1 .awe-icon,
.footer-wrap .footer-social .awe-icon:hover,
.footer-wrap.dark .footer-social .awe-icon:hover,
.awe-prices.style-2 .pr-price h3,
.awe-works .filters li a.select-filter,
.awe-navigation.owl-theme .owl-controls .owl-prev:hover,
.awe-navigation.owl-theme .owl-controls .owl-next:hover,
.awe-prices.style-2 .price-item:hover,
.awe-works .filters li:hover,
.awe-works .filters li.active
{
	border-color: #88cb5a;
}



.blog-item .blog-quote,
.awe-features.style-3 .feature-item,
.awe-features.style-4 .feature-item,
.navigation li.has-submenu:hover:before,
.awe-posts .info-post,
.awe-prices .price-item,
.awe-teams.style-1 .team-item .info-person,
.blog-quote, blockquote
{
	border-bottom-color: #88cb5a;
}


/*,
.open-map:hover:before,
.open-map.open-map-active:before */
.open-map:before,
.navigation .has-submenu ul,
.awe-prices .pr-header .plan:before,
#navigation ul li:first-child
{
    border-top-color: #88cb5a !important;
}



.awe-social li a:hover {
    -webkit-text-shadow: 0 -20px 0 rgba(0, 0, 0, 0), 0 0 0 #88cb5a;
    -moz-text-shadow: 0 -20px 0 rgba(0, 0, 0, 0), 0 0 0 #88cb5a;
    -ms-text-shadow: 0 -20px 0 rgba(0, 0, 0, 0), 0 0 0 #88cb5a;
    -o-text-shadow: 0 -20px 0 rgba(0, 0, 0, 0), 0 0 0 #88cb5a;
    text-shadow: 0 -20px 0 rgba(0, 0, 0, 0), 0 0 0 #88cb5a;
}


.awe-subscribes .awe-button.btn-color:hover  {
    background-color: rgba(136,203,90,.6);
}